
     /* --------------------------------------------------------
    Style Sheet for Zurich ZLife portal

    version: 1
    last modified: 9.12.2015 by Ashley Power
    author: Ashley Power
    email:ashley.power@cloudsherpas.com
    ----------------------------------------------------------*/
    /*
    This CSS resource incorporates links to font software which is the valuable copyrighted
    property of Monotype and/or its suppliers. You may not attempt to copy, install,
    redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
    with any questions regarding Web Fonts:  http://www.linotype.com
    */

    @font-face{
        font-family:"Zurich Sans Light";

        url('../fonts/ZurichSans-Light.ttf') format("truetype"),
    }
    @font-face{
        font-family:"Zurich Sans";

        url('../fonts/ZurichSans-Regular.ttf') format("truetype"),
    }
    @font-face{
        font-family:"Zurich Sans Bold";

        url('../fonts/ZurichSans-Bold.ttf') format("truetype"),
    }
    @font-face{
        font-family:"Zurich Sans Semibold";

        url('../fonts/ZurichSans-Semibold.ttf') format("truetype"),
    }
